body,html{
    width: 980px;
    height: 200px;
    font-family: Scada, sans-serif;
    overflow:hidden;
    margin: 0px;
    display: table;
    position: relative;
    color: #585858;
}
body a{
    color:#585858;
    text-decoration:none !important;
}
span.inner.s3 {
    opacity: 1;
    font-weight: 700;
    text-align: center;
    float: left;
    font-size: 26px;
    vertical-align: top;
    background: rgba(255,255,255,.85);
    bottom: 0px;
    position: absolute;
    padding: 5px 15px;
    width: 764px;
    z-index: 5;
    right: -796px;
}

span.r-slogin3 {
    float: right;
    margin-left:100px;
    opacity: 0;
    display: inline-block;
}
.ca_zone {
    height: 200px;
    overflow: hidden;
    position: absolute;
    top: 0px;
    width: 100%;
    left: 0px;
}
.r-bg {
    display: block;
    float: left;
    width: 100%;
    height: 200px;
    overflow: hidden;
    position: relative;
}
.r-slogin2 span span,.r-web{font-size: 20px;text-transform: uppercase;line-height: 36px;}
.r-bg2 {
    float: left;
    width: 100%;
    height: 200px;
    overflow: hidden;
    opacity: 0;
    position: absolute;
}
.r-bg img {
    width: 100%;
    height: auto;
}

.r-show {
    background: rgba(255,255,255,.9);
    margin-left: -200px;
    width: 186px;
    text-align: center;
    top: 0px;
    position: absolute;
    padding: 0px;
    bottom: 0px;
    z-index: 3;
}
.r-slogin2 {
    background: rgba(255,255,255,.9);
    left: -200px;
    top: 0px;
    text-align: center;
    font-size: 22px;
    position: absolute;
    padding: 55px 15px 0px 15px;
    bottom: 0px;
}
.r-logo img {
    opacity:0;
    display: table;
    margin: 0px auto;
    margin-top: 42px;
    position: relative;
}

.r-logo .r-slogin {
    display: none;
}
.inner,.r-phone {
    /* opacity: 0; */
}
span.r-phone i {
    padding: 0px 8px 0px 6px;
}
span.r-phone i img{
    width:15px;
}
span.inner2 {
    display: none;
    opacity:0;
    font-weight: 700;
    text-align: center;
    float: left;
    font-size: 26px;
    width: 100%;
    vertical-align: top;
}
span.r-slogin3 {
    float: right;
    margin-left:100px;
    opacity: 0;
    display: inline-block;
}
span.r-web2 a{
    color:#585858;
    text-decoration:none;
}
span.r-web2 {
    float: left;
    opacity: 0;
    display: inline-block;
}
.r-bot {
    position: absolute;
    background: rgba(255,255,255,.9);
    bottom: 0px;
    font-size: 18px;
    font-weight: 700;
    width: 764px;
    padding: 10px 15px;
    right: -794px;
}
span.r-phone2 {
    opacity: 0;
    width: 50%;
    font-size: 22px;
    height: 36px;
    display: table;
    float: left;
    text-align: center;
    padding-top: 22px;
    margin-bottom: 17px;
}

span.r-web {
    opacity: 0;
    display: table;
    float: right;
    text-align: center;
    height: 36px;
    width: 50%;
    padding-top: 20px;
    margin-bottom: 17px;
}

span.r-phone2 i,span.r-web i {
    margin: 0px 10px;
    vertical-align: top;
}

span.r-phone2 i img,span.r-web i img{
    width:15px;
    vertical-align: middle;
    margin-top: -4px;
}
.r-but:hover {
    color:#dcb03c;
    background-color: white;
    box-shadow: 0px 4px 0px 0px #b68912;
}
.r-but {
    opacity: 0;
    cursor:pointer;
    transition:background-color .5s ease-in-out;
    -moz-transition:background-color .5s ease-in-out;
    -webkit-transition:background-color .5s ease-in-out;
    -o-transition:background-color .5s ease-in-out;
    -ms-transition:background-color .5s ease-in-out;
    display: block;
    margin: 0px 0px 0px 265px;
    float: left;
    background-color: #dcb03c;
    box-shadow: 0px 4px 0px 0px #b68912;
    color: white;
    cursor: pointer;
    text-decoration: none;
    border-radius: 5px;
    text-align: center;
    padding: 7px 55px;
}
.ca_zone.z9 {
    z-index: 4;
}
.r-web a,.r-phone a,.r-phone2 a{
    text-decoration:none;
    color:#585858;
}
.r-slogin .inner {
    text-align: center;
    width: 100%;
    font-size: 23px;
}
img.c2 {
    position: absolute;
    top: 0px;
    z-index: 1;
}
img.c1 {
    position:absolute;
    z-index:2;
}
.s1,.s2,.s3,.s4{
    z-index:3;
}
span.inner.s4 {
    position: absolute;
    background: rgba(255,255,255,.9);
    bottom: 0px;
    font-size: 23px;
    font-weight: 700;
    width: 764px;
    padding: 10px 15px;
    right: -794px;
    text-align: center;
}
.s1{
    margin-top: 40px;
    display: table;
    width: 166px;
    text-align: center;
}
.ca_zone.z9 .ca_wrap{
    background: rgba(255,255,255,.9);
    left: -200px;
    top: 0px;
    text-align: center;
    font-size: 22px;
    min-width: 166px;
    /* height: 200px; */
    position: absolute;
    padding: 17px 15px 0px 15px;
    bottom: 0px;
    }
.ca_zone.z9 .ca_wrap .s2{
    display:none;
    opacity: 0;
    font-weight: 700;
    text-align: center;
    float: left;
    font-size: 26px;
    width: 100%;
    vertical-align: top;
}

.s2 span span,.r-web{font-size: 20px;text-transform: uppercase;line-height: 36px;}
span.r-phone2 {
    opacity: 0;
    width: 50%;
    font-size: 22px;
    height: 36px;
    display: table;
    float: left;
    text-align: center;
    padding-top: 22px;
    margin-bottom: 17px;
}

span.r-web {
    opacity: 0;
    display: table;
    float: right;
    text-align: center;
    height: 36px;
    width: 50%;
    padding-top: 20px;
    margin-bottom: 17px;
}
.r-hold{
    display:table;
    float:left;
    width:100%;
}
span.r-phone {
    position: absolute;
    bottom: 49px;
    font-size: 26px;
    width: 200px;
    font-weight: 700;
    padding: 5px 15px;
    z-index: 3;
    right: -230px;
    background: rgba(255,255,255,.9);
}
span.inner.s1 {
    opacity: 0;
}
.r-logo {
    opacity:0;
    display: table;
    margin: 0px auto;
    margin-top: 42px;
    position: relative;}
span.r-slogin {
    width: 100%;
    display: block;
    text-align: center;
}
.r-pre-slogin {
    position: absolute;
    bottom: 49px;
    font-size: 26px;
    font-weight: 700;
    padding: 5px 15px;
    right: -350px;
    background: rgba(255,255,255,.9);
}

